/* Для Chrome, Edge, Safari */
body::-webkit-scrollbar {
    width: 0;
	
	
	
}


/* Для Firefox */
html {
    scrollbar-width: none;
}



	*{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
		font-family: "Gill Sans", sans-serif;
		text-decoration: none;
		/*color: #212121;*/
		/*font-weight: 700;*/
		

		
		
	}
	
a {
    text-decoration: none; /* убирает подчеркивание */
    color: inherit;        /* наследует цвет родителя */
    background: none;      /* убирает фон, если есть */
    border: none;          /* убирает рамки, если есть */
    outline: none;         /* убирает обводку при фокусе */
}
	
	body{
		background: #F5F5F5;
		/*background: #eb18be26;*/
		/*max-width: 980px;*/
		margin: auto ;

		
		
	}
	
	
.container-content{
	
	max-width: 1020px;
    margin: 5px auto;
	
    
    padding: 0 10px;
    flex-wrap: wrap;
}	
	
.pagination{
	flex-wrap: wrap; 
	display: flex;
	justify-content: center;
	padding: 5px;
	gap: 5px;
}
.dots{
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
   /* border: 2px solid transparent;*/
    transition: all 0.3s ease;
    background: linear-gradient(145deg, #f0f0f0, #e0e0e0);
    color: #333;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);	
}
.btn-delete-photo {
    position: absolute;
    top: 2px;
    right: 2px;
    background: red;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.div-btn-lang {
    display: flex;
    gap: 10px; /* Расстояние между кнопками */
    justify-content: center; /* Выравнивание по центру */
    margin: 5px 0;
}

.btn-lang {
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
   /* border: 2px solid transparent;*/
    transition: all 0.3s ease;
   /* background: linear-gradient(145deg, #f0f0f0, #e0e0e0);*/
    color: #333;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.btn-lang:hover {
    background: linear-gradient(#f0f1f5, #f0f1f5, #f0f1f5);
    color: #000;
    transform: translateY(-1px);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
.btn-lang.active {
    background: #800080;
    color: #fff;
    border-color: #00c3ff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    transform: translateY(-1px);
}
.btn {
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
   /* border: 2px solid transparent;*/
    transition: all 0.2s ease;
   /* background: linear-gradient(145deg, #f0f0f0, #e0e0e0);*/
    color: #fff;
	border-color: #00c3ff;
    /*box-shadow: 0 4px 12px rgba(0,0,0,0.2);*/
	background: #800080;
}

.btn:hover {
    background: linear-gradient(#f0f1f5, #f0f1f5, #f0f1f5);
    color: #000;
    transform: translateY(-1px);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}


.btn.active {
    background: #800080;
    color: #fff;
    border-color: #00c3ff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    transform: translateY(-1px);
}
.page-link{
	padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
    /* border: 2px solid transparent; */
    transition: all 0.3s ease;
    /* background: linear-gradient(145deg, #f0f0f0, #e0e0e0); */
    color: #333;
   /* box-shadow: 0 2px 5px rgb(0 0 0 / 10%);*/
}
.page-link.active {
    background: #0066ff;
    color: #fff;
    border-color: #00c3ff;
    /*box-shadow: 0 4px 12px rgb(0 0 0 / 20%);*/
    transform: translateY(-1px);
}
	
.post-links {
    display: inline-block;
    margin-top: 10px;

    color: #0077ff;
    font-size: 14px;
    word-break: break-all;

    text-decoration: none;
    transition: 0.25s ease;
}

.post-links:hover {
    color: #0058c9;
    text-decoration: underline;
}

.post-links:active {
    color: #003c8a;
}
	
.btn-1{
	display: block;
    padding: 12px 15px;
    color: #F5F5F5;
    text-decoration: none;
    border-radius: 5px;
    font-size: 15px;
    transition: 0.2s;	
	background: #800080;
}
.btn-1:hover{
	
}
.btn-2{
	display: block;
    padding: 12px 15px;
    color: #333;
    text-decoration: none;
    border-radius: 5px;
    font-size: 15px;
    transition: 0.2s;	
}
.btn-2:hover{
	background: #f0f1f5;	
}	
.btn-6{
	display: block;
    padding: 12px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 15px;
   /* border: 2px solid transparent;*/
    transition: all 0.3s ease;
   /* background: linear-gradient(145deg, #f0f0f0, #e0e0e0);*/
    color: #333;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);	
}
.btn-6:hover{
    background: linear-gradient(145deg, #d1eaff, #a8d0ff);
    color: #000;
    transform: translateY(-1px);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);	
	
}
.togle-extra{
	
    gap: 10px;
	text-align: center;
    background: #fff;
    /* border: 1px solid #ddd; */
    padding: 6px 12px;
    border-radius: 7px;
    cursor: pointer;
    transition: box-shadow 0.2s ease;	
}
.togle-extra:hover{
	box-shadow: 0px 2px 2px -2px rgba(34, 60, 80, 0.3);
}
.btn-delete{
    padding: 5px 10px;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    font-size: 14px;
    transition: 0.3s;
    background-color: #dc3545;
    color: white;
}
.btn-delete:hover {
    background-color: #a71d2a;
}


.btn-save{
    padding: 8px 20px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
   /* border: 2px solid transparent;*/
    transition: all 0.3s ease;
   /* background: linear-gradient(145deg, #f0f0f0, #e0e0e0);*/
    color: #333;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}



.btn-save:hover {
    background: linear-gradient(#f0f1f5, #f0f1f5, #f0f1f5);
    color: #000;
    transform: translateY(-1px);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
/* === Поля формы === */
.form_group {
	text-align: center;
    margin-bottom: 20px;
    position: relative;
	
}
.form_group .btn-6 {
	width: 100%;
}
.item{
	position: relative;
	height: 20px;
}
.msg{
	position: absolute;
	width: 100%;
	
}
.progress{
	
	display: none; 
	text-align: center;
	width:100%;
	background:#eee;
	/*margin-bottom:10px;*/
	height:20px;
	border-radius:0px;
	overflow:hidden;
}
.upload-progress{
	background:#4caf50;color:white;
}
/* === Ошибки === */
.error, .form_message, .ckeck_box_error {
    color: #ff4b5c;
    font-size: 13px;
    margin: 4px;
    display: block;
	text-align: center;
}

@media (max-width: 768px) {

.container-content{
	
	max-width: 1020px;
    margin: 5px auto;
	
    
    padding: 0 0px;
    flex-wrap: wrap;
}

}